Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84856 - docbook-utils not shown as installed but is - phoebe 3
Summary: docbook-utils not shown as installed but is - phoebe 3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-22 03:59 UTC by keith adamson
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-10 12:11:32 UTC


Attachments (Terms of Use)

Description keith adamson 2003-02-22 03:59:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
redhat-config-packages doesn't see that docbook-utils-0.6.12-5 is installed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start redhat-config-packages from menu
2."Authoring and Publishing" shows [0/9] even though docbook-utils is installed
3.
    

Additional info:

side effect is that selecting and deselecting "Authoring and Publishing" then
later updating produces a popup error dialog:

|Package Not Found
|
|The following package could not be found on your system.  |Installation cannot
continue until it is installed.
|
|Unlocatable package      Required by
|docbook-utils            gtk-doc

Comment 1 Jeremy Katz 2003-02-23 20:53:37 UTC
Although a little confusing, the 0/9 is the current "correct" behavior.  Looking
into the other


Note You need to log in before you can comment on or make changes to this bug.